EmbodiFlow文档
开始使用数据工作流与算法训练与部署开发者参考
  • 开发者参考

认证

  • 认证概览
  • API 密钥
  • 个人访问令牌
  • 浏览器会话

REST API

  • 使用 REST API
  • 全部端点
  • 项目
    • 录制
      • 上传
        • 任务片段与版本
          • 标注
            • 质量与任务
              • 检索
                • 工作流
                  • 算法
                    • 模型
                      • 产物与导出
                        • 计费与用量
                          • GET
                            List feature entitlements
                          • GET
                            List plans
                          • GET
                            List current for a subscription
                          • PATCH
                            Update a billing state
                          • GET
                            List invoice snapshots for a current
                          • POST
                            Create a invoice snapshot
                          • GET
                            List usage attestation for a current
                          • GET
                            List usage summary for a current
                          • GET
                            Usage for the current or previous UTC calendar month
                          • GET
                            List usage ledger
                          • GET
                            List usage meters
                          • GET
                            List usage summary
                          • GET
                            Team storage cap and optional money budget
                          • PUT
                            Set the team storage cap and optional money budget
                          • POST
                            Estimate time, meter units, and list price for a planned action
                        • 团队与治理
                          • 账号与通知
                            • Webhook 端点

                              事件

                              • 出站事件
                              • 签名校验

                              工具

                              • 命令行
                              • SDK
                              • MCP

                              更新

                              • 更新日志

                              © 2026 EmbodiFlow

                              llms.txtOpenAPI JSON
                              1. 开发者参考
                              2. REST API
                              3. 计费与用量
                              4. List invoice snapshots for a current

                              List invoice snapshots for a current

                              GET
                              /v1/tenants/current/invoice-snapshots
                              curl -X GET 'https://api.embodiflow.io/v1/tenants/current/invoice-snapshots' \
                                -H 'Authorization: Bearer $EMBODIFLOW_PAT'

                              认证

                              每个请求都需要携带个人访问令牌(PAT)。

                              • Authorization: Bearer PAT
                              认证指南

                              查询参数

                              • pageSizenumber

                                Page size (default 25, maximum 100). Over-maximum is refused.

                              • pageTokenstring

                                Opaque page token from the previous response.

                              响应

                              Success

                              • dataarray<InvoiceSnapshotDto>必填
                                • idstring必填
                                • tenantIdstring必填
                                • subscriptionIdstring | null必填
                                • billingPeriodStartstring必填
                                • billingPeriodEndstring必填
                                • currencystring必填
                                • totalAmountMinornumber必填
                                • lineItemsarray<InvoiceSnapshotLineItemDto>必填
                                • statusstring必填
                                • generatedAtstring必填
                              • metaobject必填
                                • pageSizenumber必填
                                • requestIdstring
                              • nextPageTokenstring

                                Opaque AIP-158 page token. Omitted when the collection is exhausted.

                              响应示例
                              {
                                "data": [
                                  {
                                    "id": "string",
                                    "tenantId": "string",
                                    "subscriptionId": "string",
                                    "billingPeriodStart": "string",
                                    "billingPeriodEnd": "string",
                                    "currency": "string",
                                    "totalAmountMinor": 0,
                                    "lineItems": [
                                      {
                                        "kind": "subscription",
                                        "billingComponent": "string",
                                        "meterCode": "string",
                                        "description": "string",
                                        "quantity": "string",
                                        "includedQuantity": "string",
                                        "overageQuantity": "string",
                                        "unitAmountMinor": 0,
                                        "amountMinor": 0,
                                        "currency": "string",
                                        "pricingRuleId": "string"
                                      }
                                    ],
                                    "status": "string",
                                    "generatedAt": "string"
                                  }
                                ],
                                "meta": {
                                  "pageSize": 0,
                                  "requestId": "string"
                                },
                                "nextPageToken": "string"
                              }
                              服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1
                              上一页

                              PATCH /tenants/current/billing-state

                              下一页

                              POST /tenants/current/invoice-snapshots

                              curl -X GET 'https://api.embodiflow.io/v1/tenants/current/invoice-snapshots' \
                                -H 'Authorization: Bearer $EMBODIFLOW_PAT'
                              响应示例
                              状态码
                              200
                              ​
                              {
                                "data": [
                                  {
                                    "id": "string",
                                    "tenantId": "string",
                                    "subscriptionId": "string",
                                    "billingPeriodStart": "string",
                                    "billingPeriodEnd": "string",
                                    "currency": "string",
                                    "totalAmountMinor": 0,
                                    "lineItems": [
                                      {
                                        "kind": "subscription",
                                        "billingComponent": "string",
                                        "meterCode": "string",
                                        "description": "string",
                                        "quantity": "string",
                                        "includedQuantity": "string",
                                        "overageQuantity": "string",
                                        "unitAmountMinor": 0,
                                        "amountMinor": 0,
                                        "currency": "string",
                                        "pricingRuleId": "string"
                                      }
                                    ],
                                    "status": "string",
                                    "generatedAt": "string"
                                  }
                                ],
                                "meta": {
                                  "pageSize": 0,
                                  "requestId": "string"
                                },
                                "nextPageToken": "string"
                              }